/* placeholder text */
:placeholder-shown { color: #000 !important; }
:-moz-placeholder, ::-moz-placeholder { color: #000 !important; opacity: 1; }
:-ms-input-placeholder { color: #000 !important; opacity: 1; }
::-webkit-input-placeholder { color: #000 !important; }

/* hide placeholder text on focus */
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { opacity: 0.35 !important; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { opacity: 0.35 !important; } /* FF 4-18 */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { opacity: 0.35 !important; } /* FF 19+ */
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { opacity: 0.35 !important; } /* IE 10+ */

/* forms */
form ul li
{
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
form .ginput_container_text input,
form .ginput_container_email input,
form .ginput_container_number input,
form select,
form textarea
{
	-webkit-appearance: none !important;
	font-size: 0.9em !important;
	border: #555 solid 1px !important;
	border-radius: 0 !important;
	margin: 0 !important;
	padding: 10px 10px 8px 10px !important;
	line-height: normal !important;
	text-indent: 0 !important;
}
form textarea
{
    width: calc(100% - 8px) !important;
	min-height: 200px !important;
}
form select
{
	padding: 5px 10px 5px 5px !important;
	-webkit-appearance: menulist !important; /* OCT2017 Chrome bug fix */
}
.gfield_checkbox
{
	font-size: 0.9em !important;
	/* NOV2017 CRUCAIL REMOVAL -webkit-user-select: none; */       
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	-o-user-select: none; /* Rules below not implemented in browsers yet */
	user-select: none;
}
.gfield_label
{
	font-size: 0.9em !important;
	font-weight: normal !important;
	padding: 12px 0 5px 0 !important;
	margin: 0 0 0 0 !important;
	float: none !important;
	text-align: left !important;
}
body .gform_wrapper label.gfield_label + div.ginput_container
{
	padding: 0 !important;
	margin: 0 0 15px 0 !important;	
}
.gfield_html
{
	font-size: 0.9em !important;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 220px !important;
	width: 680px !important;
	line-height: normal !important;
}
.button
{
	position: relative !important;
	background: #ddd !important;
	border: #000 solid 1px !important;
	font-size: 0.9em !important;
	font-weight: normal !important;
	padding: 9px 20px !important;
}
.button:hover
{
	opacity: 0.8 !important;
	cursor: pointer !important;
}

.thanks-visitor
{
	font-size: 1em;
	font-weight: bold;
	color: #6ac40c;
}

.gform_wrapper .top_label input.medium, 
.gform_wrapper .top_label select.medium 
{
    width: calc(100% - 8px) !important;
}

/* form errors */
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
	border: 0 !important;
}
.gform_wrapper .validation_message,
.gform_wrapper .gfield_required
{
	color: #ff0000 !important;
}
.gform_wrapper form .gfield_description.validation_message,
.gform_wrapper form .top_label .gfield_description.validation_message
{
}

/* extra info (used for para textarea inputs */
.gfield_description
{
	padding: 0 !important;
	margin: 0 !important;
	font-size: 0.95em !important;
}

.gform_wrapper form li.gfield.gfield_error.gfield_contains_required
{
	margin: 0 !important;
	padding: 0 !important;
}
.gform_wrapper div.validation_error
{
	text-align: left !important;
	color: #ff0000 !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.gform_confirmation_message
{
    font-size: 1em !important;
	color: #5fa200 !important;
}